body{
	margin: 0;
	padding: 0;
}

ul{
	position: fixed;
	z-index: 1;
	margin: 0;
	padding: 0;
	top: 50%
}

ul li a{
	text-decoration: none;
	color: black;
}

#container{
	height: 100vh;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	margin-top: -10px;
	scroll-behavior: smooth;
	overflow-y: scroll;
}

#red{
	height: 100%;
	background-color: red;
}

#blue{
	height: 100%;
	background-color: blue;
}

#green{
	height: 100%;
	background-color: green;
}

#yellow{
	height: 100%;
	background-color: yellow;
}

#orange{
	height: 100%;
	background-color: orange;
}
